<div class="login-form-1">
<%= form_with model: @item, :html => {:id => "register-form", :class => "text-left"},local: true do |f| %>

<% if @item.errors.any? %>
<div class="login-form-main-message">
  <h2>
    <%= pluralize(@item.errors.count, "Error Message") %>
  </h2>
  <ul>
    <% @item.errors.full_messages.each do |msg| %>
      <li><%= msg %></li>
    <% end %>
  </ul>
</div>
<% end %>
<div class="main-login-form">
  <div class="item-group">

    <%= f.text_field :list_id, :type => "hidden" %>

    <div class="form-group">
      <%= f.text_field :title, :autocomplete => "off", required: true, :class => "form-control", :placeholder => "Title" %>
    </div>

    <div class="form-group">
      <%= f.text_area :description, :autocomplete => "off", required: true, :rows => "3", :spellcheck => "false", :class => "form-control", :placeholder => "Description" %>
    </div>

    <% if @item.finish == "1" %>
      <div class="form-group">
        <%= f.text_field :finish, :value => "", :class => "form-control", readonly: true, :placeholder => "Finished" %>
      </div>
    <% else %>
    <% end %>

    <div>
      <%= f.text_field :due_date, required: true, date: true, :autocomplete => "off", :class => "datepicker", :placeholder => "Due date" %>
    </div>

    <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
    <button type="button" class="btn btn-light create">
      <% if params[:list_id] %>
        <%= link_to 'Back to My Lists - Items', list_items_path(@item.list_id) %>
      <% else %>
        <%= link_to 'Back to Shared Lists - Items', user_items_path(@item.list_id) %>
      <% end %>
    </button>
    </div>
  </div>
<% end %>
</div>